<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:modules="http://typo3.org/ns/CodingMs/Modules/ViewHelpers"
	  data-namespace-typo3-fluid="true" lang="en">
<f:layout name="Backend" />
<f:section name="Content">
	<modules:be.header header="{f:translate(key: 'tx_modules_label.list_frontend_user_groups')}" />
	<f:flashMessages />

	<div class="panel panel-default">
		<div class="panel-heading"><f:translate key="tx_modules_label.backend_filter" /></div>
		<div class="panel-body">
			<f:form class="row" action="listFrontendUserGroups">
				<div class="input-group w-auto mb-2">
					<modules:variable.set name="checkboxLabel"
										  value="{f:translate(key: 'tx_modules_label.backend_filter_disabled')}" />
					<f:render partial="Filter/Checkbox"
							  arguments="{name: 'disabled', label: checkboxLabel, value: list.disabled, list: list}" />
				</div>
				<div class="input-group w-auto mb-2">
					<f:form.submit value="{f:translate(key: 'tx_modules_label.backend_filter_submit')}"
								   class="btn btn-default" />
				</div>
			</f:form>
		</div>
	</div>
	<f:render partial="Table/Table" arguments="{list: list, data: frontendUserGroups}" />
	<modules:be.footer />
</f:section>
</html>
